(PS-208)

 

No. Your existing 32-bit plug-ins for CS3 and CS4 will not work in CS5.

 

 

Email Article
Print Article

Date Modified: 2011-12-12 13:32:49

 

Contact Us

To reach us, please click any of the department links below.

Downloads

Join

Subscribe to our newletter and special offers.